Scoperta una vulnerabilità critica in Adobe Reader 9 e Acrobat 9

Naviga SWZ: Home Page » News
News del 20 Febbraio 09 Autore: Gianplugged
Scoperta una vulnerabilità critica in Adobe Reader 9 e Acrobat 9
Una vulnerabilità critica è stata scoperta nei software Adobe Reader 9 e Acrobat 9 e precedenti.

La vulnerabilità può causare il crash dell´applicazione e può premettere a malintenzionati di prendere il controllo del sistema.

Adobe rilascia una pagina che illustra nel dettaglio il problema e le possibili soluzioni

La pagina Adobe è raggiungibile cliccando qui
Inserisci un commento sul forum Commenta la News sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

News Collegate